.logo-box{
    width:160px;
    height:160px;
    perspective:1000px;
}

.logo-flip{
    width:100%;
    height:100%;
    position:relative;
    transform-style:preserve-3d;
    animation:logoFlip 3s linear infinite;
}

.logo-flip img{
    position:absolute;
    width:100%;
    height:100%;
    object-fit:contain;
    top:0;
    left:0;
    border-radius:80px;
    backface-visibility:hidden;
}

.logo-flip .back{
    transform:rotateY(180deg);
}

@keyframes logoFlip{
    0%{ transform:rotateY(0deg); }
    100%{ transform:rotateY(360deg); }
}






.sticky-header .inner-container{
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.sticky-header .logo-box{
    width:110px;
    height:110px;
}